Commit fe79294d authored by Mathias Behrle's avatar Mathias Behrle

Bump the Standards-Version to 4.4.0, no changes needed.

parent 25419062
......@@ -7,7 +7,7 @@ Build-Depends: debhelper (>= 9),
dh-python,
python3,
python3-setuptools
Standards-Version: 4.3.0
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-account-asset
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-account-asset.git
Homepage: http://www.tryton.org/
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment